:root {
    --cssvars-example--background: yellow;
    --cssvars-example--color: #ff0000;
    --cssvars-example--font-size: 16px;
}
.cssvars-example {
    background: var(--cssvars-example--background);
    color: var(--cssvars-example--color);
    font-size: var(--cssvars-example--font-size);
}
